/* Redo Menu Item Title */
"&Redo" = "Rétablir";

/* Redo Menu Item Title Format String */
"&Redo %@" = "Rétablir %@";

/* Undo Menu Item Title */
"&Undo" = "Annuler";

/* Undo Menu Item Title Format String */
"&Undo %@" = "Annuler %@";

